@charset "UTF-8";
/* Scss Document */
body {
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  color: #999;
  font-size: 20px;
  font-family: AdobeFanHeitiStd-Bold, 微軟正黑體, Helvetica, Arial, sans-serif;
  line-height: 1.25;
  letter-spacing: .025em;
}

/* setting */
a:link {
  color: #333;
  text-decoration: underline;
}

a:visited {
  color: #333;
  text-decoration: underline;
}

a:hover {
  opacity: 0.6;
  text-decoration: underline;
  filter: alpha(opacity=80);
  /* ie 6 7 */
  -ms-filter: "alpha(opacity=80)";
}

a:active {
  opacity: 0.5;
  text-decoration: underline;
}

.sp {
  display: none !important;
}

/* .header */
.header {
  position: fixed;
  z-index: 3;
  width: 100%;
  height: 110px;
  margin: 0;
  padding: 0;
  background: #fff;
}

.header__block {
  position: relative;
  width: 100%;
  height: 90px;
  margin: 0 auto;
  padding: 50px 0 0 0;
}

.logo {
  position: absolute;
  top: 50px;
  left: 20px;
}

.logo__title {
  display: inline-block;
  width: 318px;
  height: 35px;
  margin: 0 20px 0 0;
  background: url(../../image/top/logo__title2.png) no-repeat;
  background-size: 318px auto;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
/*
.logo__text {
  display: inline-block;
  width: 200px;
  height: 35px;
  margin: 0 20px 0 0;
  color: #333;
  font-size: 38px;
}
*/
.language {
  position: absolute;
  top: 60px;
  right: 20px;
  z-index: 10;
  width: 120px;
  height: 18px;
  font-size: 16px;
}

.language__select {
  background: url(../../image/top/dec__select.png) no-repeat;
  background-position: right 5px;
  background-size: 10px 8px;
  color: #333;
  cursor: pointer;
}

.language__box {
  opacity: 0.9;
  position: absolute;
  top: 25px;
  right: -10px;
  padding: 20px 20px 0;
  box-shadow: 1px 1px 1px 1px #ccc;
  background: #fff;
}

.language__flag, .language__flag--jp, .language__flag--tw {
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 0 0 0 35px;
  text-align: left;
}

.language__flag:link, .language__flag--jp:link, .language__flag--tw:link {
  text-decoration: none;
}

.language__flag--jp {
  background: url(../../image/top/icon__flag--jp.png) no-repeat;
  background-position: left center;
  background-size: 25px 18px;
}

.language__flag--tw {
  background: url(../../image/top/icon__flag--tw.png) no-repeat;
  background-position: left center;
  background-size: 25px 18px;
}

.notice {
  position: absolute;
  top: 25px;
  left: 400px;
  width: 400px;
  color: #bf0000;
}

.contents {
  z-index: 2;
  width: 100%;
  background: #fff;
}

/* .keyVisual */
.keyVisual {
  padding: 80px 0 0 0;
}

.keyVisual__wrapper {
  position: relative;
  width: 100%;
  margin: 0;
}

.keyVisual__img {
  overflow: hidden;
  position: fixed;
  top: 80px;
  z-index: -1;
  width: 100%;
  height: 640px;
  background-image: url(../../image/top/keyVisual__bg--pc.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 640px;
  text-indent: 100%;
  white-space: nowrap;
}

.keyVisual__main {
  overflow: hidden;
  position: fixed;
  top: 80px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 640px;
  background-image: url(../../image/top/keyVisual__main--pc.png);
  background-repeat: no-repeat;
  background-position: -100px top;
  background-size: auto 640px;
  text-indent: 100%;
  white-space: nowrap;
}

.keyVisual__block {
  position: relative;
  width: 1000px;
  height: 780px;
  margin: 0 auto;
  text-align: center;
}

.keyVisual__title {
  position: absolute;
  top: 50px;
  left: 380px;
  height: 100px;
  margin: 0;
  padding: 0 110px 0 120px;
  background-image: url(../../image/top/dec__app.png), url(../../image/top/dec__free.png);
  background-repeat: no-repeat,no-repeat;
  background-position: left center,right center;
  background-size: 100px 100px, 100px 100px;
  color: #333;
  font-size: 48px;
  font-weight: bold;
  text-align: left;
  line-height: 50px;
}

.keyVisual p {
  margin: 0;
}

.keyVisual span {
  display: block;
  letter-spacing: 8px;
  white-space: nowrap;
}

.keyVisual__campaign {
  display: inline-block;
  position: absolute;
  right: 50px;
  bottom: 100px;
  z-index: 1;
  width: 200px;
  height: 200px;
}

.keyVisual__campaignTitle {
  display: inline-block;
  position: absolute;
  z-index: 2;
  width: 200px;
  height: 200px;
  background-image: url(../../image/top/btn__campaign.png);
  background-repeat: no-repeat;
  background-size: 200px 200px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.keyVisual__campaignBtn {
  display: inline-block;
  width: 200px;
  height: 200px;
  background-image: url(../../image/top/btn__campaignBtn.png);
  background-repeat: no-repeat;
  background-size: 200px 200px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.keyVisual__download {
  *zoom: 1;
  position: absolute;
  top: 320px;
  right: 0;
  width: 300px;
  padding: 20px 10px;
  background: rgba(255,255,255,0.6);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.keyVisual__download li {
  margin: 0 0 50px 0;
}

.keyVisual__download:before {
  content: " ";
  display: table;
}

.keyVisual__download:after {
  clear: both;
  content: " ";
  display: table;
}

.keyVisual__download--appStore {
  display: inline-block;
  width: 220px;
  height: 66px;
  margin: 0;
  background-image: url(../../image/top/btn__appStore.png);
  background-repeat: no-repeat;
  background-size: 220px 66px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: middle;
}

.keyVisual__download--googlePlay {
  display: inline-block;
  width: 220px;
  height: 66px;
  margin: 0;
  background-image: url(../../image/top/btn__googlePlay.png);
  background-repeat: no-repeat;
  background-size: 220px 66px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: middle;
}

.keyVisual .download__qr {
  display: inline-block;
  width: 66px;
  height: 66px;
  margin: 0 5px 0 0;
  vertical-align: middle;
}

.keyVisual__download li {
    margin: 0 0 20px 0;
}
.keyVisual__download li:last-child{
  margin-bottom: 0;
}
.keyVisual__download {
    top: 190px;
}
.keyVisual__banner{
	position:absolute;
	top:403px;
	right:0px;
	width:320px;
	height:auto;
}
.keyVisual__banner ul li{
  margin-bottom: 5px;
}
.keyVisual__banner ul li:last-child{
  margin-bottom: 0;
}
.keyVisual__banner img{
	width:320px;
	height:auto;
}
.keyVisual__banner a{
	display:block;
}

.keyVisual__device {
  display: inline-block;
  position: absolute;
  top: 190px;
  left: 370px;
  width: 260px;
  height: 550px;
  background-image: url(../../image/top/img__device.png);
  background-repeat: no-repeat;
  background-size: 260px 550px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* .service */
.service {
  z-index: 2;
  width: 100%;
  margin: 0 auto 50px;
  padding: 40px 0 0 0;
  text-align: center;
}

.service__wrapper {
  display: none;
  width: 100%;
  margin: 0 0 100px 0;
  padding: 80px 0 0 0;
  border-bottom: 3px #eee solid;
}

.service__title {
  display: none;
}

.service__caption {
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
}

.service__imgBox {
  *zoom: 1;
  position: relative;
  width: 960px;
  height: 380px;
  margin: 0 auto;
  text-align: center;
}

.service__imgBox:before {
  content: " ";
  display: table;
}

.service__imgBox:after {
  clear: both;
  content: " ";
  display: table;
}

.service__pointBox {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}

.service__point {
  display: inline-block;
  position: relative;
  width: 240px;
  height: 170px;
  margin: 0 30px 20px;
  padding: 220px 0 0;
  text-align: center;
  background: #fff;
  vertical-align: top;
}

.service__point--easy {
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 200px;
  margin: 0;
  background-image: url(../../image/top/img__easy.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
}

.service__point--push {
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 200px;
  margin: 0;
  background-image: url(../../image/top/img__push.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
}

.service__point--free {
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 200px;
  margin: 0;
  background-image: url(../../image/top/img__free.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
}

.service__point--connected {
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 200px;
  margin: 0;
  background-image: url(../../image/top/img__connected.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
}

.service__point--function {
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 200px;
  margin: 0;
  background-image: url(../../image/top/img__function.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
}

.service__pointTitle {
  margin: 0 0 15px 0;
  color: #333;
  font-weight: normal;
  white-space: nowrap;
}

.service__pointText {
  text-align: left;
}

.service__balloon01 {
  position: relative;
  width: 350px;
  height: 250px;
  margin: 0 auto;
}

.service__balloon02 {
  opacity: 0;
  position: absolute;
  top: -10px;
  right: 300px;
  width: 440px;
  height: 380px;
  background: url(../../image/top/dec__balloon03.png) no-repeat;
  background-size: 440px 380px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.exchange {
  position: relative;
  width: 100%;
  margin: 60px 0 60px 0;
}

.exchange__bg {
  position: absolute;
  top: 56px;
  width: 100%;
  height: 240px;
  background: url(../../image/top/img__bg.jpg) no-repeat;
  background-position: center 0;
}

.exchange__line {
  opacity: .8;
  position: absolute;
  top: 45px;
  width: 100%;
  height: 40px;
  background-color: #fff;
}

.exchange__block {
  display: table;
  width: 840px;
  margin: 0 auto;
}

.exchange__imgbox {
  display: table-cell;
  position: relative;
  width: 420px;
}

.exchange__box, .exchange__box--sell, .exchange__box--buy {
  width: 420px;
  height: 350px;
}

.exchange__box--sell {
  margin: 0 20px 30px 0;
}

.exchange__box--buy {
  margin: 0 0 30px 20px;
}

.exchange__title, .exchange__title--sell, .exchange__title--buy {
  opacity: .8;
  position: absolute;
  width: 100%;
  padding: 20px 0;
  color: #333;
  font-size: 24px;
  font-weight: normal;
  white-space: nowrap;
}

.exchange__title--sell {
  top: 85px;
  right: 200px;
}

.exchange__title--buy {
  top: 85px;
  left: 200px;
}

.exchange__title strong, .exchange__title--sell strong, .exchange__title--buy strong {
  margin: 0 10px 0 0;
  font-weight: bold;
}

.exchange__title strong, .exchange__title--sell strong, .exchange__title--buy strong {
  　margin: 0 10px 0 0;
  　color: #333;
  　font-weight: bold;
}

.exchange__text {
  width: 333px;
  margin: 0 auto;
  text-align: left;
}

.exchange__device, .exchange__device--sell, .exchange__device--buy {
  display: block;
  position: absolute;
  top: 0;
  width: 166px;
  height: 350px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.exchange__device--sell {
  right: 130px;
  background: url(../../image/top/img__device--sell.png) no-repeat;
  background-size: 166px 350px;
}

.exchange__device--buy {
  left: 130px;
  background: url(../../image/top/img__device--buy.png) no-repeat;
  background-size: 166px 350px;
}

/* download */
.download {
  width: 100%;
  padding: 0 0 80px;
  background-color: #fff;
  text-align: center;
}

.download__box {
  display: table;
  width: 900px;
  height: 100px;
  margin: 0 auto;
}

.download__li {
  display: table-cell;
  margin: 0;
  padding: 0;
}

.download__qr {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin: 0 10px 0 0;
  vertical-align: middle;
}

.download--appStore {
  display: inline-block;
  width: 267px;
  height: 80px;
  margin: 0;
  padding: 0;
  background-image: url(../../image/top/btn__appStore.png);
  background-repeat: no-repeat;
  background-size: 267px 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: middle;
}

.download--googlePlay {
  display: inline-block;
  width: 267px;
  height: 80px;
  margin: 0;
  padding: 0;
  background-image: url(../../image/top/btn__googlePlay.png);
  background-repeat: no-repeat;
  background-size: 267px 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: middle;
}

/* campaign */
.campaign {
  width: 100%;
  padding: 80px 0;
  background-color: #eee;
  text-align: center;
}

.campaign__title {
  display: inline-block;
  height: 44px;
  margin: 0 auto 60px;
  padding: 0 0 0 54px;
  background-image: url(../../image/top/dec__app.png);
  background-size: 44px 44px;
  background-repeat: no-repeat;
  background-position: top left;
  font-size: 46px;
  font-weight: bold;
  line-height: 44px;
  white-space: nowrap;
  color: #333333;
  font-size: 46px;
  text-align: left;
  white-space: nowrap;
  letter-spacing: 2px;
}

.campaign__img {
  width: 950px;
  margin: 0 auto 40px;
}

.campaign__box {
  width: 950px;
  margin: 0 auto;
  text-align: left;
}

.campaign__download {
  *zoom: 1;
  width: 620px;
  margin: 0 auto;
}

.campaign__download:before {
  content: " ";
  display: table;
}

.campaign__download:after {
  clear: both;
  content: " ";
  display: table;
}

.campaign__download--appStore {
  display: inline-block;
  float: left;
  width: 267px;
  height: 80px;
  margin: 0 20px 0 0;
  background-image: url(../../image/top/btn__appStore.png);
  background-repeat: no-repeat;
  background-size: 267px 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.campaign__download--googlePlay {
  display: inline-block;
  float: left;
  width: 267px;
  height: 80px;
  background-image: url(../../image/top/btn__googlePlay.png);
  background-repeat: no-repeat;
  background-size: 267px 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* .campaignVisual */
.campaignVisual {
  display: block;
  width: 960px;
  margin: 0 auto 60px;
  background-color: #fff;
  background-image: url(../../image/top/bg.gif);
  background-position: center center;
}

.campaignVisual__main {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.campaignVisual__block {
  position: inherit;
  z-index: 3;
  width: 960px;
  height: 370px;
  margin: 0 auto;
  padding: 50px 0 0;
}

.campaignVisual__title {
  position: inherit;
  width: 350px;
  margin: 0 auto;
  z-index: 2;
}

.campaignVisual__titleMain {
  overflow: hidden;
  width: 350px;
  height: 110px;
  margin: 0 0 20px;
  padding: 0;
  background-image: url(../../image/top/campaignVisual__title.png);
  background-repeat: no-repeat;
  background-size: 350px auto;
  background-position: center center;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__titleSub {
  overflow: hidden;
  width: 350px;
  height: 200px;
  margin: 0 auto;
  padding: 0;
  background-image: url(../../image/top/campaignVisual__sub.png);
  background-repeat: no-repeat;
  background-size: 350px auto;
  background-position: center center;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__airplane {
  overflow: hidden;
  position: absolute;
  top: 20px;
  left: 80px;
  z-index: 2;
  width: 120px;
  height: 120px;
  background-image: url(../../image/top/img__airplane.png);
  background-repeat: no-repeat;
  background-size: 120px auto;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__spot {
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 500px;
  height: 440px;
  background-image: url(../../image/top/img__spot01.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 350px auto;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__right {
  position: absolute;
  top: 100px;
  right: 0;
  z-index: 1;
  width: 350px;
  height: 450px;
}

.campaignVisual__left {
  position: absolute;
  top: 100px;
  left: 0;
  z-index: 1;
  width: 350px;
  height: 450px;
}

.campaignVisual__balloon, .campaignVisual__balloon--type01, .campaignVisual__balloon--type02, .campaignVisual__balloon--type03, .campaignVisual__balloon--type04 {
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 20px;
  right: 50px;
  width: 350px;
  height: 450px;
  text-indent: 100%;
  white-space: nowrap;
}

.campaignVisual__balloon--type01 {
  background-image: url(../../image/top/dec__bgRight.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 350px 450px;
}

.campaignVisual__balloon--type02 {
  background-image: url(../../image/top/dec__bgRight2.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 350px 450px;
}

.campaignVisual__balloon--type03 {
  background-image: url(../../image/top/dec__bgRight3.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 350px 450px;
}

.campaignVisual__balloon--type04 {
  background-image: url(../../image/top/dec__bgRight4.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 350px 450px;
}

.campaignVisual__date {
  padding: 10px 0 10px;
  color: #fff;
  background-color: #bf0000;
  font-weight: bold;
  text-align: center;
}

/* question */
.question {
  width: 800px;
  margin: 0 auto;
  padding: 60px 0 30px;
}

.question__title {
  width: 250px;
  height: 44px;
  margin: 0 auto 40px;
  padding: 0 0 0 54px;
  background-image: url(../../image/top/dec__app.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 44px 44px;
  font-size: 46px;
  font-weight: bold;
  line-height: 44px;
  color: #333333;
  font-size: 46px;
  text-align: left;
  white-space: nowrap;
  letter-spacing: 2px;
}

.question__box {
  margin: 0 auto;
  *zoom: 1;
}

.question__box:before {
  content: " ";
  display: table;
}

.question__box:after {
  clear: both;
  content: " ";
  display: table;
}

.question__list {
  margin: 0 0 20px 0;
}

.question__q {
  min-height: 30px;
  margin: 0 0 30px 0;
  padding: 0 0 0 40px;
  background-image: url(../../image/top/dec__q.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 30px 30px;
  color: #333;
  font-size: 24px;
  line-height: 30px;
}

.question__a {
  min-height: 30px;
  margin: 0 0 60px 0;
  padding: 0 0 0 40px;
  background-image: url(../../image/top/dec__a.png);
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: top left;
  color: #999;
  font-size: 24px;
}


/* video */
.video {
  width: 800px;
  margin: 0 auto;
  padding: 60px 0 30px;
}
.video__title {
  width: 450px;
  height: 44px;
  margin: 0 auto 40px;
  padding: 0 0 0 54px;
  background-image: url(../../image/top/dec__app.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 44px 44px;
  font-size: 46px;
  font-weight: bold;
  line-height: 44px;
  color: #333333;
  font-size: 46px;
  text-align: center;
  white-space: nowrap;
  letter-spacing: 2px;
}
.video ul {
overflow:hidden;
}
.video li {
/*
float:left;
width:33.3%;
*/
width: 70%;
margin: 0 auto 20px;
}
.video li dl {
margin:0 5px;
}
.video li dt {
color: #333;
text-align:center;
padding-bottom:10px;
}
.video video {
max-width : 100%;
height : auto;
}
.video .video-container {
position : relative;
padding-bottom : 56.25%;
padding-top : 30px;
height : 0;
overflow : hidden;
}
.video .video-container iframe,
.video .video-container object,
.video .video-container embed {
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
}


/* .social */
.social__box {
  width: 60px;
  margin: 0 auto 60px;
  *zoom: 1;
}

.social__box:before {
  content: " ";
  display: table;
}

.social__box:after {
  clear: both;
  content: " ";
  display: table;
}

.social__btn, .social__btn--fb, .social__btn--tw, .social__btn--line {
  float: left;
  width: 60px;
  height: 60px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.social__btn:hover, .social__btn--fb:hover, .social__btn--tw:hover, .social__btn--line:hover {
  opacity: .6;
}

.social__btn--fb {
  background: url(../../image/top/btn__facebook.png);
  background-size: 60px 60px;
}

.social__btn--tw {
  margin: 0 20px;
  background: url(../../image/top/btn__twitter.png);
  background-size: 60px 60px;
}

.social__btn--line {
  background: url(../../image/top/btn__line.png);
  background-size: 60px 60px;
}

.social li a {
  display: block;
  width: 60px;
  height: 60px;
  cursor: pointer;
}

/* .footer */
.footer {
  width: 100%;
  padding: 0 0 40px;
  font-size: 14px;
  color: #4d4d4d;
}

.footer__search {
  margin: 0 0 40px 0;
  padding: 8px;
  background: #999;
  text-align: center;
  list-style: none;
}

.footer__searchItem {
  display: inline-block;
  margin: 0 6px;
}

.footer__searchItem a {
  display: inline-block;
  padding: 6px 25px;
  border-radius: 18px;
  border: 1px solid #fff;
  background: #999;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.footer__searchItem a:hover {
  opacity: 1;
  background-color: #fff;
  color: #999;
}

.footer__linkBox {
  margin: 0 auto 40px;
  text-align: center;
}

.footer__link {
  display: inline-block;
  padding: 0 20px;
  border-right: 1px #999 solid;
  line-height: 1;
}

.footer__link a {
  display: inline-block;
  text-decoration: none;
}

.footer__link a:hover {
  text-decoration: underline;
  opacity: 1;
}

.footer__link:last-child {
  border-right: none;
}

.footer__copyright {
  margin: 0;
  text-decoration: none;
  text-align: center;
}

.footer__copyright span {
  margin: 0 5px 0 0;
  font-family: sans-serif;
}

.pageTopBtn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 10;
  width: 50px;
  height: 50px;
  background-image: url(../../image/top/btn__pagetop.png);
  background-repeat: no-repeat;
  background-size: 50px 50px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* animation */
.opacity1 {
  -webkit-animation: opacity 2s ease-out both;
  animation: opacity 2s ease-out both;
}

.opacity2 {
  -webkit-animation: opacity 2s ease-out 0.4s both;
  animation: opacity 2s ease-out 0.4s both;
}

.campaignBound {
  -webkit-animation: bound 0.5s ease-in-out 0.8s both;
  animation: bound 0.5s ease-in-out 0.8s both;
}

.exchange {
  -webkit-animation: opacity 1.5s ease-in-out both;
  animation: opacity 1.5s ease-in-out both;
}

.device {
  -webkit-animation: device 0.6s 0.6s both;
  animation: device 0.6s ease 0.6s both;
}

.actBound1 {
  -webkit-animation: bound 0.5s ease-in-out;
  animation: bound 0.5s ease-in-out;
}

.actBound2 {
  -webkit-animation: bound 0.9s ease-in-out;
  animation: bound 0.9s ease-in-out;
}

.actBound3 {
  -webkit-animation: bound 0.7s ease-in-out;
  animation: bound 0.7s ease-in-out;
}

.airplane {
  -webkit-animation: airplane 1.6s ease both;
  animation: airplane 1.6s ease both;
}

.campaignVisual__balloon--type01 {
  -webkit-animation: balloon 20s ease-in-out infinite;
  animation: balloon 20s ease-in-out infinite;
}

.campaignVisual__balloon--type02 {
  -webkit-animation: balloon2 20s ease-in-out 5s infinite;
  animation: balloon2 20s ease-in-out 5s infinite;
}

.campaignVisual__balloon--type03 {
  -webkit-animation: balloon 20s ease-in-out 10s infinite;
  animation: balloon 20s ease-in-out 10s infinite;
}

.campaignVisual__balloon--type04 {
  -webkit-animation: balloon2 20s ease-in-out 15s infinite;
  animation: balloon2 20s ease-in-out 15s infinite;
}

.ie9 .keyVisual__img {
  opacity: 1 !important;
}

.ie9 .keyVisual__main {
  opacity: 1 !important;
}

.ie9 .exchange__device--sell.device {
  opacity: 1 !important;
}

.ie9 .exchange__device--buy.device {
  opacity: 1 !important;
}

.ie9 .campaignVisual__balloon--type01 {
  opacity: .8;
  top: -160px;
}

.ie9 .campaignVisual__balloon--type02 {
  opacity: .8;
  top: -90px;
}

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes device {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}

@keyframes device {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}

@-webkit-keyframes bound {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translate(0, 30px);
    transform: scale(1) translate(0, 30px);
  }
  50% {
    -webkit-transform: scaleX(1) translate(0, -30px);
    transform: scaleX(1) translate(0, -30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
  }
}

@keyframes bound {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translate(0, 30px);
    transform: scale(1) translate(0, 30px);
  }
  50% {
    -webkit-transform: scaleX(1) translate(0, -30px);
    transform: scaleX(1) translate(0, -30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
  }
}

@-webkit-keyframes airplane {
  0% {
    opacity: 0;
    top: 100px;
    left: -300px;
  }
  100% {
    opacity: 1;
    top: 50px;
    left: 50px;
  }
}

@keyframes airplane {
  0% {
    opacity: 0;
    top: 100px;
    left: -300px;
  }
  100% {
    opacity: 1;
    top: 50px;
    left: 50px;
  }
}

@-webkit-keyframes balloon {
  0% {
    right: 0;
    bottom: -950px;
    opacity: 0;
  }
  50% {
    right: 150px;
    opacity: .8;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  100% {
    right: 0;
    top: -450px;
    opacity: 0;
  }
}

@keyframes balloon {
  0% {
    right: 0;
    bottom: -950px;
    opacity: 0;
  }
  50% {
    right: 150px;
    opacity: .8;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  100% {
    right: 0;
    top: -450px;
    opacity: 0;
  }
}

@-webkit-keyframes balloon2 {
  0% {
    right: 0;
    bottom: -950px;
    opacity: 0;
  }
  50% {
    right: 50px;
    opacity: .8;
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  100% {
    right: 0;
    top: -450px;
    opacity: 0;
  }
}

@keyframes balloon2 {
  0% {
    right: 0;
    bottom: -950px;
    opacity: 0;
  }
  50% {
    right: 50px;
    opacity: .8;
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  100% {
    right: 0;
    top: -450px;
    opacity: 0;
  }
}


/* ===================================================================
global header(https://intl.rakuten-static.com/b/tw/assets/header/css/header_index_1.0.6.css)
=================================================================== */
.tab-main-bu li{float:left}.tab-main-bu li a{width:auto;padding:3px 15px}.tab-main-bu li a:hover{background-color:#930000;text-decoration:none}#head .b-header .b-nav-search .b-dropdown{width:196px;max-width:none}#head .b-header .b-header-secondary>.b-header-inner{width:1220px;height:134px;margin:0 auto;position:relative}#head .b-header .b-header-primary .b-header-inner{width:1220px;line-height:0}#head .b-header .b-nav-list>li>a{background-color:#f7f7f7}#head .b-header .b-nav-list>li>a,.b-header .b-nav-list>li>span{display:block;padding:6px 22px;color:#515151}#header_point_guide_link{border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#ccc;border-bottom-color:#ccc;border-left-color:#ccc}#header_shopping_guide_link{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ccc}#header_ec_link{border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#ccc;border-bottom-color:#ccc;border-left-color:#ccc}#header_sitemap{border-right-width:1px;border-bottom-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#ccc;border-bottom-color:#ccc}#header_fm>div{width:914px;max-width:914px}#head .b-header .b-utility-sub{bottom:10px}#head .b-header .b-nav>li>a:hover{text-shadow:none}#head .b-header .b-utility-sub{bottom:45px;display:none}#head .b-header .b-brand-large .b-brand-logo span{background-image:url(https://intl.rakuten-static.com/b/tw/assets/top/img/1f01ce01c1b03aeceb9e670486017042.png);width:96px;padding-top:50px;margin-top:2px;background-position:100% 0;background-size:auto!important}#head .b-header .b-nav-list{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}#head .b-header .b-nav>li>a,#head .b-header .b-nav>li>span{height:48px;line-height:48px}.head-top-ad img{width:350px;height:60px}#head .b-header .b-header-primary{border-bottom:0}.dpmarkseal-text{width:160px}.head-top-ad{width:350px;height:60px;display:block;margin-left:86px;margin-top:8px;float:left;border:1px solid #e5e5e5}#head .b-header .b-nav-search .b-input-text{color:#666}.b-header-inner{position:relative}:-moz-placeholder{color:#b1b1b1!important;opacity:1}::-moz-placeholder{color:#b1b1b1!important;opacity:1}:-ms-input-placeholder{color:#b1b1b1!important;opacity:1}::-webkit-input-placeholder{color:#b1b1b1!important}.tab-main-bu{left:0;bottom:0;position:absolute;width:1220px;background-color:#bf0000}.tab-main-bu li{position:relative}.tab-main-bu li a{border-top-width:0;border-right-width:0;border-left-width:0;border-top-style:none;border-right-style:solid;border-left-style:none;border-top-color:#ff6a11;border-right-color:#d6d4d4;border-left-color:#d6d4d4;font-size:15px;color:#fff;display:block;font-weight:700;text-align:center;background-color:#bf0000}.tab-main-bu li.main-bu-card a,.tab-main-bu li.main-bu-travel a,.tab-main-bu li.main-bu-kobo a,.tab-main-bu li.main-bu-jp-oversea a,.tab-main-bu li.main-bu-rakuma a{border-top-color:#06699b}.b-brand-add-on .head-top-ad{margin-left:22px}#head .b-header .b-nav-search .b-input-field{padding-right:0}#head .b-header .b-nav-search{margin-top:3px}#head .b-header .b-nav-search .b-dropdown .b-select-transparent,#head .b-header .b-nav-search .b-dropdown .b-dropdown-toggle{height:32px;font-size:15px;line-height:31px!important}#head .b-icon-search{background-image:url(https://intl.rakuten-static.com/b/tw/assets/top/img/ui-mainmenu-menu.png);background-repeat:no-repeat;background-position:5px -899px;width:31px;height:22px}#head .b-header .b-nav-search .b-input-text{line-height:24px;font-size:15px}.b-header .b-nav-search button#header_search_btn{background-color:#f80;width:73px;padding:0;height:28px;line-height:0;margin-top:2px;margin-right:2px}#head .b-header .b-nav-search .b-dropdown .b-dropdown-toggle{line-height:37px}.top-header-all-superbanner{margin:auto;width:1220px}.tab-main-bu li.main-bu-supersale a{width:112px}.tab-main-bu2 li a{font-size:14px;color:#fff;display:block;font-weight:400;text-align:center;background-color:#666;width:auto;padding:3px 15px}.tab-main-bu2 li a:hover{background-color:#ababab;text-decoration:none}.tab-main-bu2{left:0;top:0;position:absolute;width:1220px;background-color:#666}.tab-main-bu2 li{float:left}.b-header .b-nav>li>a:hover{border-color:#fff;background:#fff}.b-header .b-header-primary{height:44px;border-top:1px solid #fff;border-bottom:1px solid #bf0000;background-color:rgba(255,255,255,0.9)}.b-header .b-nav-account .b-nav>li>a{position:relative;color:#444;font-size:15px}.b-sprite-icon-cart{background-position:-20px -24px;width:18px;height:18px;font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}#auto_search_header_category selected{margin:0 0 10px}.b-header .b-brand{margin-top:28px}.b-header .b-utility-nav{position:absolute;top:27px;right:0}.head-top-event{width:120px;height:50px;display:block;margin-left:10px;margin-top:14px;float:left}.b-header .b-nav .b-dropdown.b-open .b-dropdown-toggle{border-color:transparent;background:none}.b-header .b-nav .b-dropdown .b-caret{border-top-color:#000}.tab-main-bu2 .home{float:left;width:16px;margin-top:2px}.b-header .b-nav>li>a,.b-header .b-nav>li>span{color:#000;font-size:15px}.b-header .b-brand-large .b-brand-logo{padding:11px 0 0}footer,header,nav{border:0}.main-bu-kobo{cursor:pointer}.mall-header{border-bottom:0;z-index:40;position:relative}.search-form-container .search-form-submit button{background-color:#f80;font-size:20px}.search-form-container .search-form-submit button:hover{background-color:#f80}.head-wrap{padding:16px 0 0}.logo-container{display:none}.category-container{margin-left:20px}.cat-search-area{width:90px}.tab-main-bu li.main-bu-super-point.header-point-change a{background:#000}.b-header-inner a.ui-theme-banner{display:none;}.user-dropdown__container ul li a{margin:auto!important}#page .mall-header{background:#fff}@media (max-width: 1024px){.cat-search-container{width:70%}.user-menu__container{top:12px}}

/* ===================================================================
global header(2)
=================================================================== */
        .b-header-inner {
            width: 100%;
            margin: 0 auto;
            position: relative;
        }
        
        .tab-main-bu2 {
            width: 100%;
            margin: 0;
        }
        
        .tab-main-bu2 li a {
            line-height: 27px;
            font-size: 13px;
            padding: 0 15px;
        }
        .tab-main-bu2 .home {
            margin-top: 5px;
        }
/* ===================================================================
global header(3)
=================================================================== */
.tab-main-bu2 .services-section a {
                        background-color: transparent;
                        padding: 0;
                        color: #838383;
                        font-family: 微軟正黑體;
    					font-size: 13px;
                    }
                    li.services-section {
                        float: right;
                    }
                    li.services-section:hover{
                 		cursor: pointer;
                        background: #ababab;
                    }
                    .services-section .service_btn {
                        font-size: 14px;
                        color: #fff;
                        display: block;
                        font-weight: 400;
                        text-align: center;
                        width: auto;
                        line-height: 27px;
                        padding: 0px 25px 0px 20px;
                    }
                    .ri-ar-btm {
                        width: 0;
                        height: 0;
                        border-left: 6px solid transparent;
                        border-right: 6px solid transparent;
                        border-top: 6px solid #fff;
                        position: absolute;
                        top: 12px;
                        right: 7px;
                    }
                    .ri-ar-btm span {
                        display: block;
                        clear: both;
                        height: 0;
                        content: " ";
                        font-size: 0;
                        width: 0;
                        height: 0;
                        border-left: 5px solid transparent;
                        border-right: 5px solid transparent;
                        border-top: 5px solid #666;
                        position: absolute;
                        right: -5px;
                        top: -7px;
                        padding: 0px;
                    }
                    li.services-section:hover .ri-ar-btm span{
                        border-top: 5px solid #ababab;
                    }
                 li.services-section:hover .services-flame{
                 		display:block;
                    }
                 .services-flame{
                 	width: 402px;
                    padding: 0px;
                    display: none;
                    position: absolute;
                    right: 0px;
                    top: 27px;
                    background: #ffffff;
                    border: solid 1px #cccccc;
                    overflow: hidden;
                    z-index: 100;
                 }
                 .services-flame h2 {
                      width: 100%;
                      line-height: 32px;
                      text-align: center;
                      border-bottom: 1px solid #cccccc;
                      font-family: 微軟正黑體;
    				  font-size: 13px;
                      color:#696969;
                  }
                 .brand-logo li {
                      float: left;
                      display: inline-block;
                  }
                 .services-flame ul.brand-logo li:hover {
                      background-color: #f7f7f7;
                  }
                 .services-flame ul li a {
                      background-color: transparent;
                      display: block;
                      width: 190px;
                      height: 70px;
                      padding: 0;
                  }
                 .services-flame ul li a:hover {
                      background-color: transparent;
                  }
                 ul#brand-logo li a {
                      color: transparent;
                  }
                 ul.brand-logo {
                      margin: 0;
                      display: block;
                      height: 290px;
                      overflow-y: scroll;
                  }
                 .brand-logo li{
                      background-position: 18px 15px;
                      background-repeat: no-repeat;
                      background-color: white;
                  }
                  .brand-logo li.rakuten-ichiba {
                      background-image:  url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_ichiba_tw.png");
                  }

                  .brand-logo li.rakuten-card {
                      background-image:  url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_card.png");
                  }

                  .brand-logo li.rakuten-travel {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_travel.png");
                  }

                  .brand-logo li.rakuten-kobo {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_kobo.png");
                  }

                  .brand-logo li.rakuten-affiliate {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_affiliate.png");
                  }

                  .brand-logo li.rakuten-rakuma {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_rakuma.png");
                      background-position: 18px 4px;
                  }

                  .brand-logo li.rakuten-reward {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_reward.png");
                  }

                  .brand-logo li.rakuten-global {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_global_markets.png");
                  }

                  .brand-logo li.rakuten-viki {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_viki.png");
                  }

                  .brand-logo li.rakuten-viber {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_viber.png");
                  }

                  .brand-logo li.rakuten-marketing {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_marketing.png");
                  }

                  .brand-logo li.rakuten-aquafadas {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_aquafadas.png");
                  }

                  .brand-logo li.rakuten-books {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_books.png");
                  }

                  .brand-logo li.rakuten-points {
                      background-image: url("https://intl.rakuten-static.com/b/tw/assets/top/img/2017/b_logo_point.png");
                  }
                 .more-links {
                      border-top: 1px solid #ccc;
                      text-align: center;
                  }
                 .more-links span {
                      margin: 0 15px;
                      display: inline-block;
                  }
                 .more-links span a {
                      line-height: 40px;
                  }
                 .more-links span a:hover {
                      color: #bf0000;
                      background-color:white;
                  }
                 .services-flame .ad img{
                 	width: 100%;
                 }
                 .services-flame .ad a{
                 	line-height: 0;
                    font-size: 0;
                 }
                 /*custom scrollbar for webkit*/
                #brand-logo::-webkit-scrollbar-track
                {
                    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
                    border-radius: 10px;
                    background-color: #FFF;
                }

                #brand-logo::-webkit-scrollbar
                {
                    width: 6px;
                    background-color: #F5F5F5;
                }

                #brand-logo::-webkit-scrollbar-thumb
                {
                    border-radius: 10px;
                    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                    background-color: #d8d8d8;
                }

/* ===================================================================
global header(4)
=================================================================== */
.b-header-inner { z-index: 100; }
.b-header-inner a {
  text-decoration: none;
}
.b-header-inner a:hover {
  opacity: 1;
}













